[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=letvlivePortable
AppID=letvlivePortable
Publisher=Lite6.com
Homepage=Lite6.com
Category=Development
Description=letvlivePortable
Language=SimpChinese

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=7.3.2.142
DisplayVersion=7.3.2.142

[Control]
Icons=1
Start=letvlivePortable.exe